@charset "utf-8";
/* CSS Document */

.bgmid {
	background-image: url(images/bgmiddle.png);
	background-repeat: repeat-y;
}
.bodytxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000;
	text-align:justify;
}
.contacttxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000;
}
.heading20 {
	font-family:"Minion Pro";
	font-size:20px;
	text-decoration:none;
	color:#073d81;
}
.bluetxt {
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	text-decoration:none;
	color:#5973a1;
}
.fottertxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#dadada;
}
.bgsequent {
	width:675px;
	border-right-color:#333;
	border-right-color: #D4D4D4;
	border-right-width: 1px;
	border-right-style: solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding-right:10px;
	
}
.headingblue {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	text-decoration:none;
	color:#028EB2;
}
.headingblack {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	text-decoration:none;
	color:#000;
}
.email{
	font-family:Arial, Helvetica, sans-serif;
	color:#930;
	font-size:12px;
	text-decoration:none;
}

.email:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:12px;
	text-decoration:none;
}
